html, body{
  margin: 0 auto;
	height: 100%;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}

#header {
	background: linear-gradient(rgba(0, 0, 75, 0.5), rgba(30, 0, 0, 0.5)), url(https://now.xxx/1.jpg);
	height: 100vh;
	width: 100vw;
	background-size: cover;
	display: flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	margin: 0 auto;
}

h1, p {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 0.8;

}

h1 {
	font-size: 60pt;
	text-align: center;
	line-height: .2em;
}

p {
	font-size: 30pt;
	text-align: center;
	line-height: 1em;
}

button {
  padding: 10px 17px;
  background:transparent;
  color:#fff;
  border: 2px solid white;
  font-size: 18px;
  border-radius: 0px;
  transition: all .3s ease;
}

button:hover {
  background: white;
  color: black;  
}
@media (max-width: 600px) {
  h1 {
      font-size: 40pt;
    }
  p {
    font-size: 20pt;
    font-weight: 300;
  }
}

@media (max-width: 364px) {
  h1 {
      font-size: 30pt;
    }
  p {
    font-size: 15pt;
    font-weight: 300;
  }
}